<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the verbs to the correct columns.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[regular]]></heading>
<words>
<word><![CDATA[pray]]></word>
<word><![CDATA[count]]></word>
<word><![CDATA[pick]]></word>
<word><![CDATA[wash]]></word>
<word><![CDATA[cook]]></word>
</words>
</category>

<category>
<heading><![CDATA[irregular]]></heading>
<words>
<word><![CDATA[throw]]></word>
<word><![CDATA[cut]]></word>
<word><![CDATA[swim]]></word>
<word><![CDATA[ride]]></word>
<word><![CDATA[fight]]></word>
</words>
</category>

</categories></exercise>